
.product-card:hover{
    transform:translateY(-8px);
}

.featured-boxes-area {
    position: relative;
    z-index: 1;
    margin-top: -110px;
} 
.titletieude{
    font-size: 17px;
    color: #c00;
    text-align: center;
    font-weight: bold;
    padding-top: 11px;
    height: 40px;
    line-height: 20px;
}


.card-img-wrapper{
    padding:0px;
}

 
   .hinhqc{
      float: left;
    width: 100%;
    border: 0px solid #000;
    display: block;
        margin-bottom: 35px;
  }
      @media (max-width: 900px) {

  .hinhqc{
      float: left;
    width: 100%;
    border: 0px solid #000;
    display: none;
        margin-bottom: 5px;
  }
  
      .left-slide {
        height: 230px !important;
        padding-top:0px !important;
      }
  
    }
    
    
/*STYLE 2*/

.product-cardd {
  background: #fff;
  border: 1px solid #ddd;
  padding: 10px;
  /*text-align: center;*/
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.05);
  border-radius: 8px;
}
.product-cardd img {
  width: 100%;
  height: auto;
  object-fit: cover;
  margin-bottom: 10px;
}
.product-cardd a img {
  transition: transform 0.3s ease;
}
.product-cardd a:hover img {
  transform: scale(1.05);
}
.product-cardd h3 a {
  color: #333;
  text-decoration: none;
}
.product-card h3 a:hover {
  color: #007bff;
}

.swiper-slide {
  box-sizing: border-box;
}
.swiper-pagination {
  position: static !important;
  margin-top: 20px;
  text-align: center;
}

.my-product-swiper {
  padding-bottom:0px; /* Tạo khoảng dưới cho pagination */
}

/*tin tức*/
    
    .card-tintuc{
        padding: 10px;
        border-radius: 10px;
        cursor:pointer;
    }

    
    .card-tintuc:hover{
        transform:translateY(-8px);
    }
    
    .serv-flex {
        background: #fff;
        border: 1px solid #ddd;
        padding: 15px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }

    .art-1 {
        flex: 1;
        display: flex;
        flex-direction: column;
    }

    .art-1 img {
        width: 100%;
        height: auto;
        object-fit: cover;
        margin-bottom: 10px;
        padding-bottom: 0!important;
    }

    .art-1 h3 {
        font-size: 18px;
        font-weight: bold;
        line-height: 24px;
        flex-grow: 1;
        color:#c00 !important;
    }
    .art-1 p {
        margin-top:0 !important;
    }

    /* Mobile fix */
    @media (max-width: 575.98px) {
        .serv-flex {
            padding: 10px;
        }

        .art-1 h3 {
            font-size: 16px;
            line-height: 22px;
        }
    }


/*sản phẩm */

    .partner-logo {
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 8px;
        transition: transform 0.3s ease;
    }
    
    .tieudetl{
    text-align: center;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    }

    @media (max-width: 768px) {
        .partner-logo {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-bottom: 90px !important;
            border-radius: 8px;
            transition: transform 0.3s ease;
        }
    }

    .partner-logo:hover {
        transform: scale(1.05);
    }

    .partner-logo img {
        max-width: 100%;
        object-fit: contain;
    }
    
    .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 4px;
    background: #fff;
   }
    .tieudetl{
    text-align: center;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    }
    .titletieude {
    font-size: 16px;
    color: #c00;
    text-align: center;
    font-weight: bold;
    padding-top: 11px;
    height: 33px;
    line-height: 18px;
}

/*tiêu đề đẹp*/
.section-tieude{
    width:100%;
    background:#eee;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:0;
    margin:20px 0;
}

/* khối tiêu đề */
.tieude-left{
    background: #0b3b8c;
    color: #fff;
    font-weight: bold;
    padding: 15px 0px 10px 15px;
    position: relative;
    font-size: 18px;
    letter-spacing: 0.5px;
    margin: 0;
    width: 315px;
}

/* tạo mũi nhọn */
.tieude-left::after{
    content:"";
    position:absolute;
    right:-30px;
    top:0;
    border-top:47px solid transparent;
    border-left:30px solid #0b3b8c;
}

/* logo bên phải */
.tieude-right img{
    height:30px ;
    padding-right:15px;
    transition:0.3s;
}

.tieude-right img:hover{
    transform:scale(1.1);
}

/* ===== RESPONSIVE ===== */

@media(max-width:768px){


    .tieude-left{
        font-size:12.5px;
        padding: 10px 0px 10px 10px;
        width: 240px;
    }

    .tieude-left::after{
        right: -20px;
        border-top: 0px solid transparent !important;
        border-bottom: 0px solid transparent;
        border-left: 20px solid #0b3b8c;
    }

    .tieude-right img{
        height:26px;
    }
}

@media(max-width:1450px){

    .tieude-left::after{
        right: -30px;
        top: 0;
        border-top: 46px solid transparent;
        border-left: 30px solid #0b3b8c;
    }

}


